/*
Theme Name:     Twenty Eleven Child
Theme URI:      http://druckerforum.org/blog
Description:    Child theme for the Twenty Eleven theme 
Author:         druckersociety
Author URI:     http://druckerforum.org/blog
Template:       twentyeleven
Version:        0.1.0
*/

@CHARSET "UTF-8";


* {
	margin:0px;
	padding:0px;}
	
body {
	background-image: url(pics/hg.gif);
	background-repeat: repeat;
	text-align:center;
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#666666;
}

/* links (added by Daniel) */

a:link {
    color: #0375B0;
	text-decoration:none;
}

a:visited {
    color: #0375B0; 
}
a:hover { 
	text-decoration:none;
	color:#666666; 
}



/* end */


.stil1 {
	color:#0375b0;
	font-weight:normal;
	font-size:20px;}
.stil2 {
	color:#0375b0}
.stil3 {
	font-style:italic;
	font-size:10px;}
.stil4 {
	font-size:14px;
	color:#000000;
	font-weight:bold;}
.stil5 {
	color:#0375b0;
	font-weight:bold;
	}
.stil6 {
	color:#000000;
	font-size:11px;}
.stil7 {
	color:#000000;
	font-size:10px;
	font-weight:bold}
hr { 
	height:1px;
	color: #a5a5a5; }

#schatten {
	background-image: url(pics/hg_schatten.png);
	background-repeat: no-repeat;
	margin:auto;
	position:relative;
	background-position: center top;
	}
	
#main {
	width:980px;
	background-color:#FFFFFF;
	margin:auto;
	overflow: auto;
}

#navi_oben {
	float:right;
	margin-right:32px;
	margin-top:14px;
	margin-bottom: 8px;
}
#navi_oben a {
	font-size: 11px;
	text-decoration:none;
	color: #666666;}
#navi_oben a:hover {
	color:#025da2}

#navi_oben .active {
	color:#025da2;
	}
	
#logo {
	float:left;
	margin-left:25px;
	width: 215px;
	height:214px;}
	
#header {
	float:left;
	margin-left:24px;
	width: 691px;
	height:214px;
}



#navi {
	margin-left:25px;
	margin-top:35px;
	text-align:left;}
#navi_search {
	background-color:#f4f6f6;
	margin-bottom: 7px;	
}
	

#article_title {
	color:#000000;
	margin-top:18px;}
.art_title {
	padding:5px 0px;
	border-bottom:1px solid #ddd;}
.art_title a {
	color:#666666;
	text-decoration:none;}
.art_title a:hover {
	color:#000000;}

#navi #become {
	margin-top:3px;
	margin-bottom: 11px;}

#navi #become a {
	color:#333;
	text-decoration:underline;}
#navi #become a:hover {
	color:#666666;}

#navi_icons {
	float:left;
	margin-bottom: 15px;
	height:32px;
	width: 215px;
	text-align:left;
	background-color:#f4f6f6;}
.icon {
	margin-top: 5px;
	margin-left:8px;}


#content {
	margin-left:24px;
	margin-top: 35px;
	text-align:left;
}

#content .linie {
	background-image: url(pics/hg_linie.gif);
	background-repeat: repeat-x;
	height:1px;
	width:100%;	
	}

#content .article {
	float:left;
	width:534px;
	}
#content .info {
	float: left;
	text-align:right;
	margin-left:25px;
	width:130px;
	}

.leave_comment a {
	color:#666666;
	text-decoration:none;
	}
#content .info a:hover {
	color:#000000;
	}
.tagged a {
	color:#0375b0;
	text-decoration:none;
	}
	
.tagged a:hover {
	color:#666666;
	}	


div.entry-content ol {
    padding-left: 30px;
	line-height: 1.5;
}
	
#content .reply a {
	text-decoration:none;
	color:#666666;
	}
#content .reply a:hover{
	color:#0375b0;
	}
	
	
#content #respond {
	background-color:#f4f6f6;
	padding:13px 0;
	margin-bottom:11px;
	width:691px;
}


a.stil1 {
	text-decoration: none;	
}

.author_label {
	text-decoration: none;	
	color: #666;
}
	
	
#sidebar {
	float: left;	
	width: 240px;	
}


#primary {
	float: left;
	width: 740px;
}

article {
	float: left;
	width: 500px;	
}

article.single {
	width: 700px;	
}

#sidebar2 {
	float: left;
	width: 180px;	
	padding: 0 0 0 20px;
}

.leave_comment {
	text-align: right;
}

.tag-links {
	text-align: right;
}

.entry-meta {
	margin: 8px 0px;
}

.entry-title {
	margin: 0 0 8px 0;
	font-weight: normal;
}

.entry-content {
	margin: 11px 0 10px 0;
}

#mostpopular li {
	list-style-type: none;
}

#primary_single {
	float: left;
	width: 500px;
}

h3.widget-title {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 11px;
	margin: 10px 0 13px 0;
	color: #333;
}

.widget {
	margin: 10px 0 0 0;
	display: block;
}

aside.widget_search h3.widget-title {
	display: none;
}

#content_single,
#comments {
    float: left;
    text-align: left;
    width: 691px;
}

#comments ol, #comments ul 	{
	list-style-type: none;	
}

#navi_oben li {
	text-transform: uppercase;
	list-style-type: none;
	display: inline;
	margin-left: 50px;
}

.solidline {
	border-top: 1px solid #ddd;
}

h1.page-title {
	font-weight: normal;
}

p {
	line-height: 1.5;
}

/*popular posts*/
#wpp-3 > li {
    list-style-type: none;
	margin-bottom: 5px;
}

.wpp-date {
	font-size: 9px;
    font-weight: bold;
}

#wpp-3 a{
	color: #666666;
}

#wpp-3 a:hover{
	color: #000000;
}

/* WordPress */

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Images */
img[class*="align"],
img[class*="wp-image-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full {
	max-width: 97.5%;
	width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}

.entry-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}
p img,
.wp-caption {
	margin-top: 0.4em;
}

p img, .wp-caption {
    margin-top: 0.4em;
}

ul {
	margin: 1em 2em;	
}

footer {
	margin: 1em 0 2em 0; 
	color: #666;
	clear: both;
}

footer a {
	text-decoration: none;	
	color: #666;
}

span.backlink {
    margin: 0 10px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #1E93CB !important;
}

#content .reply {
	margin-top: 5px;
}
	
	
#content .reply a {
	padding: 3px;
	border: 1px solid #ccc;	
	text-decoration: underline;
}

p.logged-in-as {
	margin-left: 14px;
}

/* styling of the comment form*/

input#buttonPro {
	background-color: rgb(3, 117, 176); 
	color: rgb(255, 255, 255); 
	font-size: 10px; 
	padding: 2px 5px; 
	border: 0px none;
	margin-top:10px;
}
#reply-title {
	margin: 0 0 10px 14px;
}
.form-submit {
	text-align: right; 
	margin: 0px 18px 16px 0;
}
#commentform {
	margin: 0 0 10px 14px;
}

#nav-below {
	clear: both;
    margin-bottom: 10px;
}